﻿
&НаКлиенте
&После("ЗаполнитьДиаграммуВФонеЗавершение")
Процедура исперп_ЗаполнитьДиаграммуВФонеЗавершение(РезультатФоновогоЗадания, ДополнительныеПараметры)
	
	Если исперп_Правка.Включена(исперп_Идентификатор.ОтчетМониторБюджетногоПроцесса_ФормаОтчета_ВыводТочекПлатформаБольше20()) 
		И исперп_Версия.Сравнить(исперп_СистемаИнформация.ПриложениеВерсия(), "8.3.21", 3) >= 0
		Тогда
		РежимОтображать	= исперп_ОбъектПлатформа21.ОтображениеВДиаграммеГанта().Отображать;
		ЭтотОбъект.Результат.ОбластьПостроения.ОтображатьДанные		= РежимОтображать;
		ЭтотОбъект.Результат.ОбластьПостроения.ОтображатьТекстТочек	= РежимОтображать;
	КонецЕсли;
	
КонецПроцедуры
